html, body {
  height: auto;
}

div.container > * {
  margin-bottom: 20px;
}

.bg-gradient {
  background: linear-gradient(-45deg, #1a202c, #010001, #1a202c, #000000);
  background-size: 400% 400%;
  animation: bg 20s infinite;
}

@keyframes bg
{
0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}
.bg-black-shade {
  background: rgb(0 0 0 / 50%);
}


.bounce {
	-webkit-animation: bounce 2s;
	        animation: bounce 2s;
	-webkit-animation-iteration-count: infinite;
	        animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {
	0%,
	25%,
	50%,
	75%,
	100% {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
	60% {
		-webkit-transform: translateY(-12px);
		        transform: translateY(-12px);
	}
}

@keyframes bounce {
	0%,
	25%,
	50%,
	75%,
	100% {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
	60% {
		-webkit-transform: translateY(-12px);
		        transform: translateY(-12px);
	}
}

@media (max-width: 620px){
	.sm-hide { display: none; }
	.sm-show { display: block !important; }
  }